<section id="home-logo">
    <div class="slide-logo">
        <div class="child-slide-logo" style="background-image: url(assets/img/slide1.jpg)"></div>
        <div class="child-slide-logo" style="background-image: url(assets/img/slide2.jpg)"></div>
        <div class="child-slide-logo" style="background-image: url(assets/img/slide3.jpg)"></div>
        <div class="child-slide-logo" style="background-image: url(assets/img/slide4.jpg)"></div>
        <div class="mask"></div>
    </div>
</section>
<section id="about" class="section-pad back-color">
    <div class="container">
        <div class="section-header">
            <h4>Conheça nossos produtos</h4>
        </div>
        <p style="padding-bottom: 10px;">
            {{conhecaNossosProdutos}}
        </p>
        <div class="section-body">
            <div class="row owl-theme owl-carousel" ng-hide="!produtos.length">
                <div class="item produto-item " ng-repeat="produto in produtos">
                    <div class="produto-foto" ng-show="produto.foto">
                        <a href="#!/produto/{{produto.id}}">
                            <img data-src="{{produto.foto}}" class="img-responsive owl-lazy">
                            <span class="thumbnail-overlay">
								<span class="meta">
                                    <span class="button accent1">
                                        <span class="btext">Mais detalhes</span>
                                    </span>
                                </span>
                            </span>
                        </a>
                    </div>
                    <div class="produto-info">
                        <a href="#!/produto/{{produto.id}}">
                            <div class="produto-descricao">
                                {{produto.descricao}}
                            </div>
                        </a>
                        <a href="#!/produto/{{categoria.id}}">
                            <div class="produto-subdescricao">
                                {{produto.subdescricao}}
                            </div>
                        </a>
                    </div>
                </div>
            </div>

        </div>
    </div>

</section>

<section id="noticias" class="section-pad">
    <div class="container">
        <div class="section-header">
            <h4>Últimas notícias</h4>
        </div>

        <div class="section-body">
            <div class="noticia col-md-4" ng-repeat="item in noticias">
                <a href="#!/noticia/{{item.id}}">
                    <div class="noticia-image" style="background-image:url({{item.foto}})">
                    </div>
                    <div class="noticia-body">
                        <div class="noticia-inner-body">
                            <div class="noticia-title">
                                {{item.titulo}}
                            </div>
                            <div class="noticia-description" ng-bind-html="item.artigo">

                            </div>
                        </div>
                    </div>
                </a>
            </div>

        </div>
    </div>
</section>